[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditKeyUp

Signals the OnKeyUp event handler (when assigned).

## Declaration

Source position: groupededit.pp line 221

`protected procedure TCustomAbstractGroupedEdit.EditKeyUp(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual;`

## Arguments

`Key` |  | Virtual key code for the key up event notification.
`Shift` |  | Ctrl, Alt, or Shift modifier for the key code in the key up event notification.